
#DesignImage5{background-image:url(../media/5ah%20batt.jpg);background-repeat:no-repeat;background-position:center center;}


.PageIntroduction{background-position:0% 0%;background-image:none;}

#WebSiteHeader{background-repeat:no-repeat;background-position:left bottom;background-image:none;}
#WebSite{background-position:left bottom;background-image:none;}
body{background-position:left top;background-repeat:repeat;background-image:none;}
#DesignImage2{background-position:center center;background-image:url(../media/pto%20plus%20blue%202_000%20a.png);background-repeat:no-repeat;}
